Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5668g-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5668g-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5668g-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674f_ecu508_app-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674f_ecu508_app-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674f_ecu508_app-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb_spe-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb_spe-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/make/custom/mpc5674fevb_spe-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_0-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_0-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_0-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_1-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_1-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_core_1-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_p1020rdb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_p1020rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_p1020rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t2080rdb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t2080rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t2080rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
Index: c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t4240rdb-testsuite.tcfg
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t4240rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
+++ c/src/lib/libbsp/powerpc/qoriq/make/custom/qoriq_t4240rdb-testsuite.tcfg	(revision dea43a0da63d36b694588987c6aec160005c6a54)
@@ -0,0 +1,5 @@
+#
+#  This is the set of tests which are known to not link on this BSP
+#
+
+include: testdata/dltests-broken-on-this-bsp.tcfg
